/* Styles for scrolling layers  
	 Specify width and height in hold and wn, and in clip for wn */
div#hold	{ 
	position:relative; overflow:hidden;
	width:350px; height:130px; /*z-index:100*/
	}
div#wn	{ 
	
	left:0px; top:0px; 
	width:350px; height:130px; 
	/*clip:rect(0px, 184px, 52px, 0px); 
	overflow:hidden;	
	z-index:1; */
	}
div#lyr1	{ 
	position:absolute; visibility:hidden; 
	left:0px; top:0px; 
	z-index:1; 
	}
  
/* Styles for demo, not necessary for scrolling layers */  

h1 { 
  font-size:1.4em; 
  margin:1.5em 0 2em 0; 
  }	
a img { border:none }

table.main { 
  width:300px; margin:auto;
  background-color:#FFFFFF;
  }
td.spacer { width:38px }
td.footer { text-align:center; margin:.8em 0 .6em }  